.testimonials {
    background-image: url(../../img/backgrounds/testmonials-bg\ 2.png);
    text-align: center;
    background-size: cover;

    .testimonials__title {
        font-size: 36px;
        line-height: 48px;
        color: $text-color;
        padding-top: 57px;
        padding-bottom: calc(53px - 29px);
    }

    .testimonials__items {
        font-size: 16px;
        line-height: 24px;
        font-style: italic;
        color: #ffffff;
        font-weight: 700;
        display: block;

        @media screen and (min-width: $width-medium) {
            display: grid;
            grid-template-columns: 1fr 1fr;
            column-gap: 10%;
        }

        @media screen and (min-width: $width-desktop) {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    &__text {
        position: relative;
        font-size: 14px;
        line-height: 21px;
        color: #A291A5;
        padding-bottom: 22px;

        @media screen and (min-width: $width-medium) {
            padding-bottom: 19.5px;
        }

        @media screen and (min-width: $width-desktop) {
            padding-bottom: 18.5px;
        }

        ::after {
            content: '';
            position: absolute;
            width: 88.7%;
            height: 2px;
            background: #645766;
            top: 100%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
}


.wrap {
    display: grid;
    padding-top: calc(41px - 29px);
    padding-bottom: 29px;
    justify-items: center;

    @media screen and (min-width: $width-medium) {
        margin-bottom: 50px;
        align-content:flex-start;
    }

    @media screen and (min-width: $width-desktop) {
        margin-bottom: 114px;
    }
    div {
        height: 64px;
        margin-bottom: 22px;
    }
}
